
div.dsbid2017t01 .s04 .layer1{background:transparent url(./bg2_black.jpg) repeat-y 0 0;}
	.dsbid2017t01 .s04 .layer2 {color:#000; background:transparent url(./bg1_black.jpg) no-repeat 0 0;}
		.dsbid2017t01 .s04 .layer3  {background:transparent url(./bg3_black.jpg) no-repeat 0 100%;}
.dsbid2017t01 .s04 .layer3 h4.dsbTitle {color:#fff;}
.dsbid2017t01 .s04 .layer3 .dsbCont {color:#000;}
